

/* ie9.less */
/**************** HEADER ****************/
#header-wrapper {
  background-image: none;
}
#header-wrapper #header-region,
#header-wrapper .region-navigation {
  background: black;
  filter: alpha(opacity=80);
}
.play-live-on-five.box-style,
.playtech-login-block.box-style {
  width: 240px;
  /* set width on channel 5 logo to prevent expanding causing alignment issues */
  filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)" !important;
  /* removes gradient */
}
#block-lobby_components-see_why .joinToday,
#block-lobby_components-join_today {
  background: url(/assets/backgrounds/circleDarkGradient.png) 0 0 no-repeat;
  filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)" !important;
  /* removes gradient */
  border: 0px none;
}
/**************** MENU FIX ****************/
.vertical-menu-block-wrapper {
  /* -------   VERTICALS MENU   ------- */
}
.vertical-menu-block-wrapper ul {
  /* -------   EACH VERTICAL ITEM   ------- */
}
.vertical-menu-block-wrapper ul li.casino ul {
  filter: none;
  background: url(/assets/general/backcasino.png) 0 0 repeat-x;
}
.vertical-menu-block-wrapper ul li.vegas ul {
  filter: none;
  background: url(/assets/general/backvegas.png) 0 0 repeat-x;
}
.vertical-menu-block-wrapper ul li.live ul {
  filter: none;
  background: url(/assets/general/backlive.png) 0 0 repeat-x;
}
/**************** CONTENT ****************/
.button-1,
.button-2,
.button-3,
.button-4 {
  border-radius: 0 !important;
}
.view-promotions .banner-link {
  background: url(about:blank);
}
